//SCREEN
$ip5: 350px;
$xs: 576px;
$sm: 767px;
$md: 992px;
$lg: 1200px;
@mixin MediaQuery($size) {
  @if ($size==$ip5) {
    @media screen and (max-width: $ip5) {
      @content;
    }
  }
  @if ($size==$xs) {
    @media screen and (max-width: $xs) {
      @content;
    }
  } @else if $size == $sm {
    @media screen and (max-width: $sm) {
      @content;
    }
  } @else if $size == $md {
    @media screen and (min-width: $md) {
      @content;
    }
  } @else if $size == $lg {
    @media screen and (min-width: $lg) {
      @content;
    }
  }
}
